body, html{
    margin:0;
}

ul{
    padding: 0;
}
ul li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #333;
}
a:hover{
    text-decoration: none;
    color: #333;
}
@media (min-width: 1440px) {
    .container{
        max-width: 1270px;
    }
}

/* Web顶部导航 */
.rr-navbox{
    background: #fff;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.05);
    font-size: 1.2rem;
    z-index: 99;
    padding-top: 20px;
    padding-bottom: 20px;
}
.rr-active{
    padding: 5px 0;
    border-bottom: 4px solid #333;
}
/* phone顶部导航 */
.rr-phone-nav-home{
    background: #fff;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.05);
    font-size: 1.2rem;
    z-index: 99;
    padding-top: 10px;
    padding-bottom: 10px;
}
.rr-phone-nav-home .navbar-brand img{
    width: 70%;
}
.rr-phone-nav-home .navbar-toggler{
    padding: 0.1rem 0.6rem;
}
.rr-phone-nav-home .navbar-toggler .navbar-toggler-icon{
    width: 1.2rem;
}
.rr-phone-nav-home .rr-active{
    padding: 5px 0;
    border-bottom: 4px solid #333;
}


/* Web页脚 */
.rr-footer-box{
    padding:120px 0;
}
.rr-footer-box .rr-content-box p,i{
    color: #fff;
}
.rr-footer-box .rr-content-box p{
    font-size:2.25rem;
    font-weight: bold;
    margin:80px 0;
}
.rr-footer-box .rr-content-box i{
    font-size:1.87rem;
}
/* phone页脚 */
.rr-phone-footer-home .rr-footer-box{
    padding: 30px 0;
}
.rr-phone-footer-home .rr-footer-box .rr-content-box img{
    width: 30%;
}
.rr-phone-footer-home .rr-footer-box .rr-content-box p{
    font-size:1.3rem;
    font-weight: bold;
    margin:20px 0;
    text-align: justify;
    color: #ddd;
}
.rr-phone-footer-home .rr-footer-box .rr-content-box i{
    font-size:1rem;
    color: #ccc;
}


/* 首页 */
/* Web首页首屏 */
.rr-content-box .introduce-box{
    padding-top: 60px;
    overflow: hidden;
}
.rr-content-box .introduce-box h1{
    font-size: 4rem;
    font-weight: bold;
    color: #333;
}
.rr-content-box .introduce-box p{
    font-size: 1.8rem;
    color: #666;
    display: inline-block;
}
.rr-content-box .introduce-box i{
    font-size: 1.5rem;
    font-weight: bold;
    color: #333;
    display: inline-block;
    margin-top: 60px;
    line-height: 3rem;
}
.rr-content-box .introduce-box a{
    font-size: 1.5rem;
    color: #333;
    display: inline-block;
    margin-top: 40px;
    font-style:italic;
}
/* 照片大小预留尺寸950X1140 */
/* .rr-content-box .portrait-box{
    width: 100%;
    height: 1140px;
    background: url("../images/img_portrait.jpg") no-repeat;
    background-size: 100% auto;
} */
.rr-content-box .portrait-box img{
    width: 100%;
}
/* phone首页首屏 */
.rr-phone-intr-home .card-img{
    border-radius: 0;
}
/* Web首页文章 */
.rr-article-box .rr-title h1{
    color: #ff7676;
    font-size: 3rem;
    font-weight: bold;
}
.rr-article-box .card .card-header h3{
    font-size: 2.5rem;
    font-weight: bold;
}
.rr-article-box .card .card-header h4{
    font-size: 2rem;
}
/* phone首页文章 */
.rr-phone-iartist-box-home .rr-iartist-box .rr-title h1{
    font-size: 1.2rem;
}
.rr-phone-iartist-box-home .rr-iartist-box .card .card-header{
    padding: 20px 10px 20px;
}
.rr-phone-iartist-box-home .rr-iartist-box .card .card-header h3{
    font-size: 1.3rem;
}
.rr-phone-iartist-box-home .rr-iartist-box .card .card-header h4{
    font-size: 1.2rem;
}
.rr-phone-iartist-box-home .rr-iartist-box .card .card-header span{
    font-size: 0.9rem;
}
.rr-phone-iartist-box-home .rr-iartist-box .card .card-body .card-text{
    font-size:1rem;
    padding-left: 10px;
    border-left: 0.3rem #ff7676 solid;
    line-height: 1.8rem;
}
.rr-phone-iartist-box-home .rr-iartist-box .card .card-body{
    padding: 15px;
}
.rr-phone-iartist-box-home .rr-iartist-box .card .card-body .more-box span{
    font-size: 1.2rem;
}

/* Web首页视频列表 */
.modal .video-js{
    width: 100%;
    height: 100%;
}
.rr-video-box .rr-title h1{
    color: #ff7676;
    font-size: 3rem;
    font-weight: bold;
}
.rr-video-box .rr-mask-box{
    position: relative;
}
.rr-video-box .rr-mask-box .btn-play{
    position: absolute; 
    left:0;
    right: 0;
    top:43%;
    margin: 0 auto;
    z-index: 99;
}
.rr-video-box .rr-mask-box .rr-mask{
    background: rgba(0, 0, 0, .3); 
    width:100%; 
    height:auto; 
    position: absolute; 
    left:0;
    top:0;
}
/* phone首页视频列表 */
.rr-phone-video-box-home .rr-video-box .rr-title h1{
    font-size: 1.2rem;
}
.rr-phone-video-box-home .rr-video-box .rr-mask-box .btn-play{
    width: 12%;
}
/* Web首页照片 */
.rr-photo-box .rr-title h1{
    color: #ff7676;
    font-size: 3rem;
    font-weight: bold;
}
.rr-photo-box .rr-content-box{
    margin-top: 50px;
}
.rr-photo-box .rr-content-box .card .card-body{
    background: none;
}
/* phone首页视频 */
.rr-phone-video-box-home .rr-photo-box .rr-title h1{
    font-size: 1.2rem;
}
.rr-phone-video-box-home .rr-photo-box .rr-content-box{
    margin: 0;
}
/* Web首页电影列表 */
.rr-movie-box .rr-title h1{
    color: #ff7676;
    font-size: 3rem;
    font-weight: bold;
}

.rr-movie-box .movie-movie{
    padding: 0;
    height: auto;
}
.rr-movie-box .movie-movie video{
    width: 100%;
    height: 100%;
}
@media (max-width: 1440px) {
    .rr-movie-box .movie-movie video{
        width: 100%;
        height: 100%;
    }
}
.rr-movie-box .movie-content{
    margin-top: 30px;
    padding: 0 0 30px 20px;
}
.rr-movie-box .movie-content a{
    color: #333;
    font-size: 2.25rem;;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
    text-decoration: none;
    padding-right: 20px;
}
.rr-movie-box .movie-content .movie-introduce{
    margin-top:20px;
    border-left:6px solid #ff7676; 
    padding:0  20px;
    color: #666;
}
/* phone首页电影列表 */
.rr-phone-movie-home .rr-movie-box{
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.rr-phone-movie-home .rr-title h1{
    font-size: 1.2rem;
    color: #ff7676;
}
.rr-phone-movie-home .rr-movie-box .movie-content{
    margin-top: 10px;
    padding: 0 15px 15px 15px;
}
.rr-phone-movie-home .rr-movie-box .movie-content a{
    font-size: 1.3rem;
    margin-bottom: 10px;
}
.rr-phone-movie-home .rr-movie-box .movie-content .movie-introduce{
    padding-right: 0px;
    padding-left: 10px;
}
/* 视频页 */
/* Web视频列表 */
/* .rr-video-nav-box .active{
    border-bottom: 4px solid #333;
    color: #333;
    font-weight: bold;
}
.rr-video-nav-box li .nav-link{
    margin-left: 50px;
}
.video-box{
    width: 100%;
    background: #fff;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.video-box .video-video{
    padding: 0;
    height: auto;
}
.video-box .video-video video{
    width: 100%;
    height: 100%;
}
@media (max-width: 1440px) {
    .video-box .video-video video{
        width: 100%;
        height: 100%;
    }
}
.video-box .video-content{
    margin-top: 30px;
    padding: 0 0 30px 20px;
}
.video-box .video-content a{
    color: #333;
    font-size: 2.25rem;;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
    text-decoration: none;
    padding-right: 20px;
}
.video-box .video-content .video-introduce{
    margin-top:20px;
    border-left:6px solid #ff7676; 
    padding:0  20px;
    color: #666;
} */
/* phone视频列表 */
.rr-phone-content-video .rr-video-nav-box li .nav-link{
    margin: 0 30px 0 0;
    padding: 0;
}
.rr-phone-content-video .video-content{
    margin-top:10px; 
    padding-bottom: 16px;
}
.rr-phone-content-video .video-content a{
    color: #333;
    font-size: 1.5rem;
    font-weight: bold;
    display: block;
    margin-bottom: 6px;
    text-decoration: none;
    padding-right: 20px;
}
.rr-phone-content-video .video-content .video-introduce{
    margin-top:12px; 
    text-align: justify;
    font-size: 0.9rem;
    line-height: 1.2rem;
    border-left:0.3rem solid #ff7676;
    padding-left: 10px;
}


/* 电影页 */
/* Web电影列表 */
.rr-movie-nav-box .active{
    border-bottom: 4px solid #333;
    color: #333;
    font-weight: bold;
}
.rr-movie-nav-box li .nav-link{
    margin-left: 50px;
}
.movie-box{
    width: 100%;
    background: #fff;
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.movie-box .movie-movie{
    padding: 0;
    height: auto;
}
.movie-box .movie-movie video{
    width: 100%;
    height: 100%;
}
@media (max-width: 1440px) {
    .movie-box .movie-movie video{
        width: 100%;
        height: 100%;
    }
}
.movie-box .movie-content{
    margin-top: 30px;
    padding: 0 0 30px 20px;
}
.movie-box .movie-content a{
    color: #333;
    font-size: 36px;
    font-weight: bold;
    display: block;
    margin-bottom: 20px;
    text-decoration: none;
    padding-right: 20px;
}
.movie-box .movie-content .movie-introduce{
    margin-top:20px;
    border-left:6px solid #ff7676; 
    padding:0  20px;
    color: #666;
}
/* phone电影列表 */
.rr-phone-content-movie .rr-movie-nav-box li .nav-link{
    margin: 0 30px 0 0;
    padding: 0;
}
.rr-phone-content-movie .movie-content{
    margin-top:10px; 
    padding-bottom: 16px;
}
.rr-phone-content-movie .movie-content a{
    color: #333;
    font-size: 1.5rem;
    font-weight: bold;
    display: block;
    margin-bottom: 6px;
    text-decoration: none;
    padding-right: 20px;
}
.rr-phone-content-movie .movie-content .movie-introduce{
    margin-top:12px; 
    text-align: justify;
    font-size: 0.9rem;
    line-height: 1.2rem;
    border-left:0.3rem solid #ff7676;
    padding-left: 10px;
}


/* 照片页 */
/* web照片列表 */
.rr-photo-nav-box .active{
    border-bottom: 4px solid #333;
    color: #333;
    font-weight: bold;
}
.rr-photo-nav-box li .nav-link{
    margin-left: 50px;
}
.rr-photo-box .card{
    background: none;
}
.rr-photo-box .card-body{
    padding-bottom: 10px;
}
/* phone照片列表 */
.rr-phone-content-photo .rr-photo-nav-box li .nav-link{
    margin: 0 30px 0 0;
    padding: 0;
}
.rr-phone-content-photo .rr-photo-box .card .card-body h5{
    margin-bottom: 6px;
}
.rr-phone-content-photo .rr-photo-box .card .card-body{
    padding: 12px 0 20px;
}
/* Web首页艺术 */
.rr-artist-box .rr-title h1{
    color: #ff7676;
    font-size: 3rem;
    font-weight: bold;
}
.rr-artist-box .card .card-header h3{
    font-size: 2.5rem;
    font-weight: bold;
}
.rr-artist-box .card .card-header h4{
    font-size: 2rem;
}
.rr-artist-box .card .card-body .more-box{
    display: block;
}
.rr-artist-box .card .card-body .more-box span{
    font-weight: bold;
    color: #ff7676;
    font-size: 1.5rem;
    font-style: italic;
    vertical-align: middle;
    margin-right:10px;
}

/* 文章页 */
/* Web文章列表 */
.rr-article-box .card,.card-header{
    border: none;
}
.rr-article-box .card .card-header{
    padding: 50px 30px 30px;
    text-align: center;
}
.rr-article-box .card .card-header h3{
    font-weight: bold;
    font-size:2.6rem;
}
.rr-article-box .card .card-header i{
    color: #333;
    font-size: 1.2rem;
    display: block;
}
.rr-article-box .card .card-body{
    padding:40px;
}
.rr-article-box .card .card-body .card-text{
    color: #666;
    font-size: 1.25rem;
    border-left: 6px #ff7676 solid;
    padding-left: 20px;
}
.rr-article-box .card .card-body .more-box{
    display: block;
}
.rr-article-box .card .card-body .more-box span{
    font-weight: bold;
    color: #ff7676;
    font-size: 1.5rem;
    font-style: italic;
    vertical-align: middle;
    margin-right:10px;
}
.rr-article-box .card{
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
}
/* phone文章列表 */
.rr-phone-content-article .rr-article-nav-box li .nav-link{
    margin: 0 30px 0 0;
    padding: 0;
}
.rr-phone-content-article .rr-article-box .card h3{
    font-size:1.5rem;
}
.rr-phone-content-article .rr-article-box .card .card-header{
    padding: 30px 30px 20px;
}
.rr-phone-content-article .rr-article-box .card i{
    font-size:0.9rem;
}
.rr-phone-content-article .rr-article-box .card .card-body{
    padding: 20px;
}
.rr-phone-content-article .rr-article-box .card .card-body .card-text{
    font-size: 0.9rem;
    padding-left: 10px;
    border-left: 0.3rem #ff7676 solid;
}
.rr-phone-content-article .rr-article-box .card .card-body span{
    font-size: 1.2rem;
}



/* Web文章详情*/
.rr-article-detail-box .card,.card-header{
    border: none;
}
.rr-article-detail-box .card .card-header{
    padding: 50px 30px 30px;
    text-align: center;
}
.rr-article-detail-box .card .card-header h3{
    font-weight: bold;
    font-size:2.5rem;
}
.rr-article-detail-box .card .card-header h4{
    font-size:2rem;
}
.rr-article-detail-box .card .card-header p{
    font-size: 1.1rem;
    line-height: 2rem;
}
.rr-article-detail-box .card .card-body{
    padding:60px;
}
.rr-article-detail-box .card .card-body .rr-note{
    color: #666;
    margin-top: 10px;
    display: block;
}
.rr-article-detail-box .card .card-body .card-text{
    color: #666;
    font-size: 1.1rem;
    line-height: 2.2rem;
}
.rr-article-detail-box .card{
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.1);
}
.rr-article-detail-box .card .card-body img{
    width: 100%;
}
.rr-article-detail-box .card .card-body .rr-interview h4{
    font-size:1.1rem;
    color: #ff7676;
    margin-top: 20px;
    font-weight: bold;
}
.rr-article-detail-box .card .card-body .rr-interview span{
    color: #666;
    line-height: 2rem;
}
.rr-article-detail-box .card .card-body .rr-interview .rr-interview-content p{
    color: #333;
    line-height:2rem;
}
.rr-article-detail-box .card .card-body .rr-interview .rr-interview-content p span{
    font-weight: bold;
    color: #000;
}
.rr-article-detail-box .spbirthday_box{
    margin: 0 auto;
    width: 60%;
}
.spbirthday_box img{
    margin: 3% 0 1%;
}
.rr-article-detail-box .grow_box{
    margin: 0 auto;
    width: 60%;
}
.grow_box img{
    margin: 3% 0 1%;
}

/* phone文章详情*/
.rr-phone-content-article-detail .rr-article-detail-box .card .card-header{
    padding: 30px 15px;
}
.rr-phone-content-article-detail .rr-article-detail-box .card .card-body{
    padding: 20px;
}
.rr-phone-content-article-detail .rr-article-detail-box .card .card-header h3{
    font-size:1.4rem;
}
.rr-phone-content-article-detail .rr-article-detail-box .card .card-header h4{
    font-size:1.4rem;
}
.rr-phone-content-article-detail .rr-article-detail-box .card .card-header span{
    font-size:0.9rem;
}
.rr-phone-content-article-detail .rr-article-detail-box .card .card-header p{
    font-size:1rem;
    line-height: 2rem;
}
.rr-phone-content-article-detail .rr-article-detail-box .card .card-body .card-text{
    font-size:1rem;
    line-height: 2rem;
}
.rr-phone-content-article-detail .rr-article-detail-box .card .card-body .rr-note{
    font-size:0.9rem;
}
.rr-phone-content-article-detail .rr-article-detail-box .card .card-body .rr-interview .rr-person-box h4{
    font-size:1rem;
}
.rr-phone-content-article-detail .rr-article-detail-box .card .card-body .rr-interview .rr-person-box span{
    font-size:0.95rem;
    line-height: 1.5rem;
}
.rr-phone-content-article-detail .spbirthday_box{
    margin: 0 auto;
    width: 100%;
}
.rr-phone-content-article-detail .spbirthday_box img{
    margin: 3% 0 1%;
}
.rr-phone-content-article-detail .grow_box{
    margin: 0 auto;
    width: 100%;
}
.rr-phone-content-article-detail .grow_box img{
    margin: 3% 0 1%;
}
